@charset "utf-8";

/*
 hx
----------------------------------------------------------------------------------------------------*/
#main h1{
margin:40px 0 0;
font-size:160%;
}
#main .h1Check{
margin:10px 0 0;
}
#main .h1Check h1{
float:left;
margin:0;
width:512px;
font-size:160%;
}
#main .h1Check p{
float:right;
margin:7px 0 0;
width:58px;
}
#main .h1Check .h1CLink{
float:right;
margin:8px 0 0;
font-size:95%;
}
#main h2{
margin:40px 0 0;
font-size:140%;
}
#main .h2Check{
margin:10px 0 0;
}
#main .h2Check h2{
float:left;
margin:0;
width:512px;
font-size:140%;
}
#main .h2Check p{
float:right;
margin:4px 0 0;
width:58px;
}
#main .h2Check .h2CLink{
float:right;
margin:8px 0 0;
font-size:95%;
}
#main .h2Check02{
margin:10px 0 0;
}
#main .h2Check02 h2{
float:left;
margin:0;
width:512px;
font-size:140%;
}
#main .h2Check02 .h2CLink{
float:right;
margin:8px 0 0;
font-size:95%;
}
#main h3{
margin:55px 0 0;
font-size:120%;
}
#main h4{
margin:55px 0 0;
}
#main h4.grayHeadline{
  font-weight: normal;
  padding: 0 5px;
  margin: 0;
  color: #666;
  background: #f3f3f3;
  display: inline-block;
}

/* プレスリリースの見出し利用時に無駄にmargin取らない */
#cIPress h3 {
  margin: 0;
}


/*
 icon
----------------------------------------------------------------------------------------------------*/
/*iconLinkNormal
--------------------------------------------------------------------------------*/
#main .iconLinkNormal a{
display:inline-block;
padding:0 0 3px 13px;
background:url(/common/img/icon_arr_normal_pc.gif) no-repeat 0 6px;
}
/*iconLinkBlank
--------------------------------------------------------------------------------*/
#main .iconLinkBlank a{
display:inline-block;
padding:0 0 3px 21px;
background:url(/common/img/icon_blank_pc.gif) no-repeat 0 6px;
}
/*iconLinkPdf
--------------------------------------------------------------------------------*/
#main .iconLinkPdf a{
display:inline-block;
padding:0 0 3px 25px;
background:url(/common/img/icon_pdf_pc.gif) no-repeat 0 4px;
}
/*iconLinkXls
--------------------------------------------------------------------------------*/
#main .iconLinkXls a{
display:inline-block;
padding:0 0 3px 25px;
background:url(/common/img/icon_xls_pc.gif) no-repeat 0 4px;
}
/*iconLinkMov
--------------------------------------------------------------------------------*/
#main .iconLinkMov a{
display:inline-block;
padding:0 0 3px 23px;
background:url(/common/img/icon_mov_pc.gif) no-repeat 0 5px;
}
/*iconLinkMap
--------------------------------------------------------------------------------*/
#main .iconLinkMap a{
display:inline-block;
padding:0 0 3px 28px;
background:url(/common/img/icon_map_pc.gif) no-repeat 0 6px;
}
/*iconLinkPrt
--------------------------------------------------------------------------------*/
#main .iconLinkPrt a{
display:inline-block;
padding:0 0 3px 22px;
background:url(/common/img/icon_print_pc.gif) no-repeat 0 3px;
}
/*iconLinkRtn
--------------------------------------------------------------------------------*/
#main .iconLinkRtn a{
display:inline-block;
padding:0 0 3px 13px;
background:url(/common/img/icon_arr_prev_pc.gif) no-repeat 0 6px;
}
/*iconLinkNxt
--------------------------------------------------------------------------------*/
#main .iconLinkNxt a{
display:inline-block;
padding:0 11px 3px 0;
background:url(/common/img/icon_arr_normal_pc.gif) no-repeat right 6px;
}
/*iconLinkTop
--------------------------------------------------------------------------------*/
#main .iconLinkTop a{
display:inline-block;
padding:0 0 3px 16px;
background:url(/common/img/icon_arr_totop_pc.gif) no-repeat 0 7px;
}
/*iconLinkLow
--------------------------------------------------------------------------------*/
#main .iconLinkLow a{
display:inline-block;
padding:0 0 3px 16px;
background:url(/common/img/icon_arr_page_pc.gif) no-repeat 0 8px;
}

/*iconLink
--------------------------------------------------------------------------------*/
#main .iconLink{
padding:0 6px 0 0;
vertical-align:-1px;
}
/*iconLinkRight
--------------------------------------------------------------------------------*/
#main .iconLinkRight{
margin:0 0 0 5px;
vertical-align:-1px;
}
/*linkPage
--------------------------------------------------------------------------------*/
#main .linkPage ul{
margin:0 0 0 -25px;
}
#main .linkPage li{
margin:10px 0 0 25px;
display:-moz-inline-box;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
}
/*linkStep
--------------------------------------------------------------------------------*/
#main .linkStep{
margin:30px 0 0;
}
#main .linkStep .linkSPrev{
float:left;
width:280px;
}
#main .linkStep .linkSNext{
float:right;
width:280px;
text-align:right;
}
/*linkADBR
--------------------------------------------------------------------------------*/
#main .linkADBRBan{
float:left;
width:120px;
}
#main .linkADBRTxt{
float:right;
width:450px;
line-height:1.5;
}
/*linkCatTop
--------------------------------------------------------------------------------*/
#main .linkCatTop{
display:none;
}
/*linkMixiLike
--------------------------------------------------------------------------------*/
#main .linkMixiLike{
border:0pt none;
overflow:hidden;
width:150px;
height:25px;
}


/*
 catTi
----------------------------------------------------------------------------------------------------*/
#main .catTi{
margin:0;
height:31px;
background-position:0 bottom;
background-repeat:no-repeat;
}
/*Profile
--------------------------------------------------------------------------------*/
#main .catTiProfile{background-image:url(/common/img/categorytitle_profile_pc.png);}
* html #main .catTiProfile{background-image:url(/common/img/categorytitle_profile_pc.gif);}
/*Press
--------------------------------------------------------------------------------*/
#main .catTiPress{background-image:url(/common/img/categorytitle_pressrelease_pc.png);}
* html #main .catTiPress{background-image:url(/common/img/categorytitle_pressrelease_pc.gif);}
#main .catTiPr{background-image:url(/common/img/categorytitle_prinfo_pc.png);}
* html #main .catTiPr{background-image:url(/common/img/categorytitle_prinfo_pc.gif);}
#main .catTiInfo{background-image:url(/common/img/categorytitle_info_pc.png);}
* html #main .catTiInfo{background-image:url(/common/img/categorytitle_info_pc.gif);}
/*Recruit
--------------------------------------------------------------------------------*/
#main .catTiRecruit{background-image:url(/common/img/categorytitle_recruit_pc.png);}
* html #main .catTiRecruit{background-image:url(/common/img/categorytitle_recruit_pc.gif);}
/*Kenzen
--------------------------------------------------------------------------------*/
#main .catTiKenzen{background-image:url(/common/img/categorytitle_kenzen_pc.png);}
* html #main .catTiKenzen{background-image:url(/common/img/categorytitle_kenzen_pc.gif);}
/*Relate
--------------------------------------------------------------------------------*/
#main .catTiRelate{background-image:url(/common/img/categorytitle_relate_pc.png);}
* html #main .catTiRelate{background-image:url(/common/img/categorytitle_relate_pc.gif);}
/*Inquiry
--------------------------------------------------------------------------------*/
#main .catTiInquiry{background-image:url(/common/img/categorytitle_inquiry_pc.png);}
* html #main .catTiInquiry{background-image:url(/common/img/categorytitle_inquiry_pc.gif);}
/*Ir
--------------------------------------------------------------------------------*/
#main .catTiIr{background-image:url(/common/img/categorytitle_ir_pc.png);}
* html #main .catTiIr{background-image:url(/common/img/categorytitle_ir_pc.gif);}
/*Privacy
--------------------------------------------------------------------------------*/
#main .catTiPrivacy{background-image:url(/common/img/categorytitle_privacy_pc.png);}
* html #main .catTiPrivacy{background-image:url(/common/img/categorytitle_privacy_pc.gif);}
/*Sitemap
--------------------------------------------------------------------------------*/
#main .catTiSitemap{background-image:url(/common/img/categorytitle_sitemap_pc.png);}
* html #main .catTiSitemap{background-image:url(/common/img/categorytitle_sitemap_pc.gif);}


/*
 txtCheck
----------------------------------------------------------------------------------------------------*/
#main .txtCheck{
margin:30px 0 0;
}
#main .txtCheck .txtCTxt{
float:left;
margin:0;
width:256px;
line-height: 20px;
}
#main .txtCheck p{
float:right;
margin:0;
width:58px;
}
#main .txtCheck div.share_btn {
float: right;
padding-left: 10px;
}
#main .txtCheck div.share_fb {
width: 71px;
display: block;
overflow: hidden;
}
#main .txtCheck div.pluginCountButton {
display: none;
}


/*
 tbl
----------------------------------------------------------------------------------------------------*/
/* 広報情報以下の場合、.tblLiner相当の装飾を行う
--------------------------------------------------------------------------------*/
#cIPress #main table{
width:100%;
border-collapse:collapse;
border:1px solid #ebebeb;
border-width:1px 0 0 0;
}
#cIPress #main table th,
#cIPress #main table td{
padding:13px 15px 12px;
border-collapse:collapse;
border:1px solid #ebebeb;
border-width:0 1px 1px 0;
text-align:left;
}
#cIPress #main table th{
border-left:1px solid #fff;
border-right:1px solid #fff;
text-align:center;
background:#f3f3f3;
color:#777;
}
#cIPress #main table td{
border-right:1px solid #ebebeb;
}
#cIPress #main table td:last-child{
border-right:1px solid #fff;
}
/*tblDefault
--------------------------------------------------------------------------------*/
#main .tblDefault{
width:100%;
border-collapse:collapse;
border:1px solid #ebebeb;
border-width:1px 0 0 0;
}
#main .tblDefault th,
#main .tblDefault td{
padding:13px 15px 12px;
border-collapse:collapse;
border:1px solid #ebebeb;
border-width:0 1px 1px 0;
text-align:left;
}
#main .tblDefault thead th{
border-left:1px solid #fff;
border-right:1px solid #fff;
text-align:center;
background:#f3f3f3;
color:#777;
}
#main .tblDefault tbody th{
border-left:1px solid #fff;
border-right:1px solid #ebebeb;
background:#fff;
color:#2d2d2d;
}
#main .tblDefault tbody td{
border-left:1px solid #ebebeb;
border-right:1px solid #fff;
background:#fff;
}
#main .tblDefault tbody .tblDefBodTh{
background:#f3f3f3;
}
#main .tblDefault tbody .tblDefBodTd{
border-right:1px solid #ebebeb;
}
/*tblLiner
--------------------------------------------------------------------------------*/
#main .tblLiner{
width:100%;
border-collapse:collapse;
border:1px solid #ebebeb;
border-width:1px 0 0 0;
}
#main .tblLiner th,
#main .tblLiner td{
padding:13px 15px 12px;
border-collapse:collapse;
border:1px solid #ebebeb;
border-width:0 1px 1px 0;
text-align:left;
}
#main .tblLiner thead th{
border-left:1px solid #fff;
border-right:1px solid #fff;
text-align:center;
background:#f3f3f3;
color:#777;
}
#main .tblLiner tbody th{
border-left:1px solid #fff;
border-right:1px solid #fff;
background:#f3f3f3;
color:#777;
}
#main .tblLiner tbody td{
border-left:1px solid #fff;
border-right:1px solid #fff;
background:#fff;
}
#main .tblLiner tbody .tblDefBodTd{
border-right:1px solid #ebebeb;
}
/*tblDemount
--------------------------------------------------------------------------------*/
#main .tblDemount{
width:100%;
border-collapse:collapse;
border:1px solid #ebebeb;
border-width:1px 0 0 0;
}
#main .tblDemount th,
#main .tblDemount td{
padding:13px 15px 12px;
border-collapse:collapse;
border:1px solid #ebebeb;
border-width:0 1px 1px 0;
text-align:left;
}
#main .tblDemount thead th{
border-left:1px solid #fff;
border-right:1px solid #fff;
background:#f3f3f3;
color:#777;
}
#main .tblDemount tbody th{
border-left:1px solid #fff;
border-right:1px solid #ebebeb;
background:#fff;
color:#2d2d2d;
}
#main .tblDemount tbody td{
border-left:1px solid #ebebeb;
border-right:1px solid #fff;
background:#fff;
}

#main .tblDemount tbody th span.max-length{
font-weight: normal;
font-size: 95%;
}

/*
 wrap2Clm
----------------------------------------------------------------------------------------------------*/
#main .wrap2Clm{
margin:0 0 0 -16px;
/margin:0 0 0 -20px;
}
#main .wrap2Clm .wrap2CItem{
padding:0 0 0 16px;
/padding:0 0 0 20px;
width:280px;
display:-moz-inline-box;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
}


/*
 wrap3Clm
----------------------------------------------------------------------------------------------------*/
#main .wrap3Clm{
margin:0 0 0 -16px;
/margin:0 0 0 -20px;
}
#main .wrap3Clm .wrap3CItem{
padding:0 0 0 16px;
/padding:0 0 0 20px;
width:180px;
display:-moz-inline-box;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
}


/*
 wrap4Clm
----------------------------------------------------------------------------------------------------*/
#main .wrap4Clm{
margin:0 0 0 -16px;
/margin:0 0 0 -20px;
}
#main .wrap4Clm .wrap4CItem{
padding:0 0 0 16px;
/padding:0 0 0 20px;
width:130px;
display:-moz-inline-box;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
}


/*
 img
----------------------------------------------------------------------------------------------------*/
/*imgTFull580
--------------------------------------------------------------------------------*/
#main .imgTFull580{}
/*imgTFull280
--------------------------------------------------------------------------------*/
#main .imgTFull280{}
/*imgTLeftFloat280
--------------------------------------------------------------------------------*/
#main .imgTLeftFloat280 .imgTPhoto{
float:left;
padding:0 15px 5px 0;
width:280px;
}
/*imgTRightFloat280
--------------------------------------------------------------------------------*/
#main .imgTRightFloat280 .imgTPhoto{
float:right;
padding:0 0 5px 15px;
width:280px;
}
/*imgTLeftFloat140
--------------------------------------------------------------------------------*/
#main .imgTLeftFloat140 .imgTPhoto{
float:left;
padding:0 15px 5px 0;
width:140px;
}
/*imgTRightFloat140
--------------------------------------------------------------------------------*/
#main .imgTRightFloat140 .imgTPhoto{
float:right;
padding:0 0 5px 15px;
width:140px;
}

/*imgTLeft280
--------------------------------------------------------------------------------*/
#main .imgTLeft280 .imgTPhoto{
float:left;
width:280px;
}
#main .imgTLeft280 .imgTTxt{
float:right;
width:285px;
}

/*imgTLeft250
--------------------------------------------------------------------------------*/
#main .imgTLeft240 .imgTPhoto{
float:left;
width:240px;
}
#main .imgTLeft240 .imgTTxt{
float:right;
width:325px;
}

/*imgTRight280
--------------------------------------------------------------------------------*/
#main .imgTRight280 .imgTPhoto{
float:right;
width:280px;
}
#main .imgTRight280 .imgTTxt{
float:left;
width:285px;
}


/*imgTLeft140
--------------------------------------------------------------------------------*/
#main .imgTLeft140 .imgTPhoto{
float:left;
width:140px;
}
#main .imgTLeft140 .imgTTxt{
float:right;
width:425px;
}
/*imgTRight140
--------------------------------------------------------------------------------*/
#main .imgTRight140 .imgTPhoto{
float:right;
width:140px;
}
#main .imgTRight140 .imgTTxt{
float:left;
width:425px;
}


/*
 text
----------------------------------------------------------------------------------------------------*/
/*txtNote
--------------------------------------------------------------------------------*/
#main .txtNote{
padding:0 0 0 1em;
text-indent:-1em;
font-size:95%;
margin-top: 15px;
}
/*txtCaution
--------------------------------------------------------------------------------*/
#main .txtCaution{
font-size:95%;
color:#966;
}
/*txtCaption
--------------------------------------------------------------------------------*/
#main .txtCaption{
font-size:95%
}


/*
 list
----------------------------------------------------------------------------------------------------*/
/*listNormal
--------------------------------------------------------------------------------*/
#main .listNormal > li{
  padding: 0 0 9px 12px;
  background: url(/common/img/icon_list_normal_pc.gif) no-repeat 0 4px;
}
/*listUnorder
--------------------------------------------------------------------------------*/
#main .listUnorder {
  list-style-position: outside;
}
#main .listUnorder > li {
  padding: 0 0 9px 0;
}
#main .listUnorder > li:before {
  content: "・";
  font-weight: bold;
  color: #666;
  padding-left: 3px;
  padding-right: 7px;
}
/*listOrder
--------------------------------------------------------------------------------*/
#main .listOrder > li{
  margin:0 0 0 2em;
  /margin:0 0 0 2.5em;
  padding:0 0 9px 0;
  list-style-type:decimal;
}
/*listDifDate
--------------------------------------------------------------------------------*/
#main .listDifDate dt{
float:left;
}
#main .listDifDate dd{
float:right;
width:450px;
}
/*listDifTbl01
--------------------------------------------------------------------------------*/
#main .listDifTbl01 dt{
float:left;
width:130px;
}
#main .listDifTbl01 dd{
margin:0 0 0 10px;
float:left;
}
/*listDifTbl01En
--------------------------------------------------------------------------------*/
#main .listDifTbl01En dt{
float:left;
width:150px;
}
#main .listDifTbl01En dd{
margin:0 0 0 10px;
float:left;
}


/*
 box
----------------------------------------------------------------------------------------------------*/
/*boxEee3
--------------------------------------------------------------------------------*/
#main .boxEee3{
padding:20px;
border:3px solid #eee;
}
#main .boxEee3 .boxEee3Ti{
font-weight:bold;
color:#2d2d2d;
}
#main .boxEee3Radius{
padding:20px;
border:3px solid #eee;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

/*
 tab
----------------------------------------------------------------------------------------------------*/
/*tabPress
--------------------------------------------------------------------------------*/
#main .tabPress{
padding:3px 8px 0;
width:564px;
height:33px;
background:#eaeaea url(/common/img/bg_tab_pc.gif) repeat-x 0 bottom;
overflow:hidden;
}
#main .tabPress ul{
margin:0 0 0 4px;
}
#main .tabPress li{
margin:0 0 0 -4px;
display:-moz-inline-box;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
width:141px;
height:33px;
}
#main .tabPress a{
display:block;
width:141px;
height:33px;
background:url(/common/img/tab_press_pc.gif) no-repeat 0 0;
}
#main .tabPress .cur{
cursor:default;
}
#main .tabPress .tabP01 a{background-position:0px 0px;}
#main .tabPress .tabP02 a{background-position:0px -99px;}
#main .tabPress .tabP03 a{background-position:0px -198px;}
#main .tabPress .tabP04 a{background-position:0px -297px;}
#main .tabPress .tabP01 a:hover{background-position:0px -33px;}
#main .tabPress .tabP02 a:hover{background-position:0px -132px;}
#main .tabPress .tabP03 a:hover{background-position:0px -231px;}
#main .tabPress .tabP04 a:hover{background-position:0px -330px;}
#main .tabPress .tabP01 .cur,
#main .tabPress .tabP01 .cur:hover{background-position:0px -66px;}
#main .tabPress .tabP02 .cur,
#main .tabPress .tabP02 .cur:hover{background-position:0px -165px;}
#main .tabPress .tabP03 .cur,
#main .tabPress .tabP03 .cur:hover{background-position:0px -264px;}
#main .tabPress .tabP04 .cur,
#main .tabPress .tabP04 .cur:hover{background-position:0px -363px;}


/*
 listPress
----------------------------------------------------------------------------------------------------*/
#main .listPress ul{
margin:0 0 0 -16px;
/margin:0 0 0 -20px;
}

#main .listPress li{
margin:20px 0 0;
padding:0 0 0 16px;
/padding:0 0 0 20px;
width:280px;
display:-moz-inline-box;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
}
#main .borderListPPhoto{
display:inline-block;
border:1px solid #cecece;
}
#main .listPress li .day_published{
margin-right:9px;
}

/*flg*/
#main .listPress .listPFlag{
display:inline-block;
width:49px;height:16px;
background-image:url(/common/img/flag_press_pc.gif);
background-repeat:no-repeat;
}
#main .listPress .lFServ{background-position:0 0;}
#main .listPress .lFCorp{background-position:0 -16px;}
#main .listPress .lFRecr{background-position:0 -32px;}
#main .listPress .lFFndj{background-position:0 -48px;}

#main .listPress .pressThumb{
float:right;
margin-left:10px;
}
#main .listPress img{
vertical-align:top;
padding:3px;
display:inline-block;
background:#fff;
}
#main .listPress .pressDetail{
overflow:hidden;
zoom:1;
}
#main .listPress .pressDetail .listPText{
margin:5px 0 0;
}

/*
 listPressEtc　～のその他のプレスリスト
----------------------------------------------------------------------------------------------------*/
#main .listPressEtc{
margin:50px 0 0;
}
#main .listPressEtc ul{
margin:0 0 0 -29px;
/margin:0 0 0 -33px;
}
#main .listPressEtc li{
margin:15px 0 0;
padding:0 0 0 27px;
/padding:0 0 0 31px;
width:122px;
display:-moz-inline-box;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
}
/*flg*/
#main .listPressEtc .listPFlag{
display:-moz-inline-box;
display:inline-block;
/display:block;
/float:left;
vertical-align:middle;
width:49px;
height:16px;
background-image:url(/common/img/flag_press_pc.gif);
background-repeat:no-repeat;
}
#main .listPressEtc .listPFlagText{
/display:block;
/float:left;
margin:0 0 0 3px;
vertical-align:middle;
}

#main .listPressEtc .listPPhoto{
margin:0;
background:#fff;
}
#main .listPressEtc .listPPhoto img{
vertical-align:top;
padding:3px;
display:inline-block;
border:3px solid #fff;
}

#main .listPressEtc .listPText{
margin:5px 0 0;
}


/*
 listPFlagFr
----------------------------------------------------------------------------------------------------*/
#main .listPFlagFr{
display:-moz-inline-box;
display:inline-block;
vertical-align:middle;
width:49px;
height:16px;
background-image:url(/common/img/flag_press_pc.gif);
background-repeat:no-repeat;
}
#main .lFFServ{background-position:0 0;}
#main .lFFCorp{background-position:0 -16px;}
#main .lFFRecr{background-position:0 -32px;}
#main .lFFFndj{background-position:0 -48px;}
#main .lFFInfo{background-position:0 -64px;}


/*
 listInqBan
----------------------------------------------------------------------------------------------------*/
#main .listInqBan ul{
margin:0 0 0 -16px;
/margin:0 0 0 -20px;
}
#main .listInqBan li{
margin:20px 0 0;
padding:0 0 0 16px;
/padding:0 0 0 20px;
width:180px;
display:-moz-inline-box;
display:inline-block;
/display:inline;
/zoom:1;
vertical-align:top;
}


/*
 form
----------------------------------------------------------------------------------------------------*/
/*formTi
--------------------------------------------------------------------------------*/
#main .formTi{
font-weight:bold;
}
/*formCaution
--------------------------------------------------------------------------------*/
#main .formCaution{
margin:0 0 0 5px;
color:#900;
}
/*formInpDefault
--------------------------------------------------------------------------------*/
#main .formInpDefault{
padding:7px 5px 5px;
width:385px;
height:19px;
border:1px solid #ccc;
border-radius:0px;
background:#eee;
font-size:100%;
}
/*formTxtarDefault
--------------------------------------------------------------------------------*/
#main .formTxtarDefault{
padding:7px 5px 5px;
width:385px;
border:1px solid #ccc;
border-radius:0px;
background:#eee;
}
/*aform-select
--------------------------------------------------------------------------------*/
#main .aform-select{
height: auto;
}
/*formBtnMono,formBtnText
--------------------------------------------------------------------------------*/
.formBtnMono,
.formBtnText{text-align:center;}
/*btnFormAgree
--------------------------------------------------------------------------------*/
#main .btnFormAgree{
width:210px;
height:40px;
background:url(/common/img/btn_form_pc.gif) no-repeat 0 0;
border:0 none;
cursor:pointer;
}
#main .btnFormAgree:hover{
background-position:0 -40px;
}
/*btnFormSubmit
--------------------------------------------------------------------------------*/
#main .btnFormSubmit{
width:210px;
height:40px;
background:url(/common/img/btn_form_pc.gif) no-repeat 0 -200px;
border:0 none;
cursor:pointer;
}
#main .btnFormSubmit:hover{
background-position:0 -240px;
}
#main .btnFormSubmitDone{
display:inline-block;
width:210px;
height:40px;
background:url(/common/img/btn_form_pc.gif) no-repeat 0 -280px;
border:0 none;
cursor:default;
}
/*btnFormCancel
--------------------------------------------------------------------------------*/
#main .btnFormCancel{
width:210px;
height:40px;
background:url(/common/img/btn_form_pc.gif) no-repeat 0 -80px;
border:0 none;
cursor:pointer;
}
#main .btnFormCancelDone{
display:inline-block;
width:210px;
height:40px;
background:url(/common/img/btn_form_pc.gif) no-repeat 0 -160px;
border:0 none;
cursor:default;
}
#main .btnFormCancel:hover{
background-position:0 -120px;
}
/*formBtn2Clm
--------------------------------------------------------------------------------*/
#main .formBtn2Clm .formB2CRight{
float:right;
width:285px;
text-align:left;
}
#main .formBtn2Clm .formB2CLeft{
float:left;
width:285px;
text-align:right;
}
/*
--------------------------------------------------------------------------------*/
#aform-form-19 input.aform-checkbox,
#aform-form-19 input.aform-radio {
   width: 2em;
}

/*
 iframe
----------------------------------------------------------------------------------------------------*/
/*iframeIr
--------------------------------------------------------------------------------*/
#main .iframeIr{
}
#main .iframeIr iframe{
border:0 none;
width:580px;
min-height:600px;
overflow:hidden;
}


.share2 {float: right; width: 270px;}
.share_btn2 { float: left;padding-left: 10px;}
.share2 .share_btn2.share_mixi2 { padding-left: 10px;}
.share2 .share_btn2.share_tw2 { padding-left: 10px;}
.share2 .share_fb2 { display: none\9;}
.share2 .share_fb2_ie { width: 75px !important; height: 27px !important; overflow: hidden !important;}
